Obsolete GDB's os9k support

Andrew Cagney ac131313@cygnus.com
Mon Jun 17 17:16:00 GMT 2002


[Reply-to: set to gdb at sources redhat com]

Hello,

GDB currently includes support for the os9k (os9000) platform (note, 
this is not OS9).

There has been no recent evidence that support for that platform works 
or is still in use.  Consequently, the plan is to mark that platform as 
obsolete.

If you have any reservations over GDB's move to obsolete os9k support 
then please contact the gdb@ mailing list (reply-to set).

Andrew Cagney
GDB Adminstrator
http://www.gnu.org/software/gdb/



More information about the Gdb mailing list